[Group]
GroupName = Archivo Audio 
GroupDescription = Convierte tus videos o copia video DVD a Audio

BackColorRed  = 166
BackColorGreen  = 179
BackColorBlue  = 218

StartPosX = 20
StartPosY = 20
IconSizeWidth = 100
IconSizeHeight = 40
IconSpaceX = 20
IconSpaceY = 20

ButtonNum = 12


[Button1]
PosX = 1
PosY = 1
Name = AAC
ToolTip = Convierte tus videos o copia video DVD a AAC audio
Menu = 0
Command = ini\aac.ini


[Button2]
PosX = 2
PosY = 1
Name = AC3
ToolTip = Convierte tus videos o copia video DVD a AC3 audio
Menu = 0
Command = ini\ac3.ini


[Button3]
PosX = 3
PosY = 1
Name = AMR
ToolTip = Convierte tus videos o copia video DVD a AM4 audio
Command = ini\amr.ini

[Button4]
PosX = 4
PosY = 1
Name = AU
ToolTip = Convierte tus videos o copia video DVD a SUN AU audio
Menu = 0
Command = ini\au.ini

[Button5]
PosX = 5
PosY = 1
Name = FLAC
ToolTip = Convierte tus videos o copia video DVD a FLAC audio
Menu = 0
Command = ini\flac.ini

[Button6]
PosX = 1
PosY = 2
Name = M4A
ToolTip = Convierte tus videos o copia video DVD a Mpeg4 audio
Menu = 0
Command = ini\m4a.ini


[Button7]
PosX = 2
PosY = 2
Name = MMF
ToolTip = Convierte tus videos o copia video DVD a MMF audio
Menu = 0
Command = ini\mmf.ini

[Button8]
PosX = 3
PosY = 2
Name = MP2
ToolTip = Convierte tus videos o copia video DVD a MP2 audio
Menu = 0
Command = ini\mp2.ini

[Button9]
PosX = 4
PosY = 2
Name = MP3
Icon = picture\mp3.bmp
IconTransRed = 255
IconTransGreen = 255
IconTransBlue = 255
ToolTip = Convierte tus videos o copia video DVD a MP3 audio
Menu = 0
Command = ini\mp3.ini

[Button10]
PosX = 5
PosY = 2
Name = OGG
ToolTip = Convierte tus videos o copia video DVD a OGG audio
Menu = 0
Command = ini\ogg.ini

[Button11]
PosX = 1
PosY = 3
Name = WAV
ToolTip = Convierte tus videos o copia video DVD a WAV audio
Menu = 0
Command = ini\wav.ini

[Button12]
PosX = 2
PosY = 3
Name = WMA
ToolTip = Convierte tus videos o copia video DVD a WMA audio
Menu = 0
Command = ini\wma.ini
